<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Royal Register</title>
</head>
<body>
    <h1>Royal Registration</h1>
    <form name="register" action="register.php" method="POST">
        <label for 'username'>Username: </label>
        <input type="text" name="username"/><br>
        <label for 'password'>Password: </label>
        <input type="password" name="password"/><br>
        <label for 'first_name'>First name: </label>
        <input type="text" name="first_name"/><br>
        <label for 'last_name'>Last name: </label>
        <input type="text" name="last_name"/><br>
        <button type="submit">Submit</button>
    </form>
</body>
</html>